QCAT - Feature #697

User Story # 651 (Closed): Possibility to search and filter the cases

Implementing Filter and query mecchano in the backend
04 Jun 2015 17:15 - Kurt Gerber

Status: Closed Start date: 04 Jun 2015
Priority: Normal Due date: 30 Nov 2015
Assignee: Lukas Vonlanthen % Done: 10%
Category: Estimated time: 42.00 hours
Target version: QCAT Backlog Spent time: 5.00 hours
Resolution:

Description

Filter and query mechanism in the backend

History

#1 - 06 Jul 2015 10:18 - Kurt Gerber
- % Done changed from 0 to 10

#2 - 07 Jan 2016 00:06 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT Backlog

#3 - 07 Apr 2016 11:05 - Kurt Gerber

- Status changed from New to Closed
